.division
{
  background-color:#eee;
}
.division_a {
  color: #FFFFFF;
}
.division_a_sel {
	color: #EEEEEE;
    background: transparent;
}
.divisionDiv1 { padding-left: 5px; padding-top: 3px; color: #4263af; }
.divisionDiv2 { padding-left: 5px; padding-top: 3px; color: #4263af; }
.divisionDiv3 { padding-left: 5px; padding-top: 3px; color: #4263af; }
.divisionDiv4 { }
.divisionDiv5 { }

.divisionDiv1 #a123 {
  margin: 0;
  padding: 0;
  display: none;
}


/*.divisionDiv1 .division_a_sel {background-color: #B5F0B5; color: #003300; }*/
.divisionDiv1 .division_a_sel {
  background-color: #B5F0B5; color: #003300; 
  background-image:url(../../templates/picture/fonTopMenu.png);
}
.divisionDiv2 .division_a_sel { padding-left: 5px; color: #4263af; font-weight: bold; }
.divisionDiv3 .division_a_sel { padding-left: 5px; color: #4263af; font-weight: bold; }
.divisionDiv4 .division_a_sel { }
.divisionDiv5 .division_a_sel { }

.divisionDiv1 .division_a { padding-left: 5px; color: #4263af; }
.divisionDiv2 .division_a { padding-left: 5px; color: #4263af; }
.divisionDiv3 .division_a { padding-left: 5px; color: #4263af; }
.divisionDiv4 .division_a { }
.divisionDiv5 .division_a { }


.lm .divisionDiv1 {background-color:#95bade; padding: 0px; color: #ffffff; }
.lm .divisionDiv2 {background-color:#B5F0B5; padding: 0px; color: #003300; }
.lm .divisionDiv3 {background-color:#e0FFC6; padding: 0px; color: #008800; }
.lm .divisionDiv4 { }
.lm .divisionDiv5 { }

.lm .divisionDiv1 .division_a_sel {
  padding-left: 5px;
  
  background-color:#95bade;
  /*background-color: #B5F0B5;
  color: #003300;*/
  background-repeat: repeat-y;
  background-image:url(../../templates/picture/fonLeftSubMenu.png);
  /*background: url(../../templates/picture/fonLeftSubMenu.png) repeat-y left;*/
  color: #4263af;
}
.lm .divisionDiv2 .division_a_sel {background-color: #e0FFC6; color: #008800; }
.lm .divisionDiv3 .division_a_sel {color: #008800; }
.lm .divisionDiv4 .division_a_sel { }
.lm .divisionDiv5 .division_a_sel { }

.lm .divisionDiv1 .division_a { 
  padding-left: 7px;
  color:#FFFFFF;
  
  
  background-repeat: repeat-y; 
  background-image:url(../../templates/picture/fonLeftSubMenu.png);
  /*background: url(../../templates/picture/fonLeftSubMenu.png) repeat-y left;*/
}
.lm .divisionDiv2 .division_a { color:#003300; }
.lm .divisionDiv3 .division_a { color:#008800; }
.lm .divisionDiv4 .division_a { }
.lm .divisionDiv5 .division_a { }


.root_division_a{
	padding-left: 8px;
	padding-right: 4px;
	display:block;
    /*color: #396939;*/
  color: #4263af;
  /*background-repeat: no-repeat; */
  background-image:url(../../templates/picture/fonTopMenu.png);
  /*
 
	border-left: thin solid blue;
	border-right: thin solid blue;*/
	/*border: thin solid Olive;*/
}

.root_division_a_sel{
   background-color: #008800;
	padding-left: 8px;
	padding-right: 0px;
  margin-left:5px;
  margin-right:5px;
	display:block;
  background-image:url(../../templates/picture/fonTopMenu.png);
  /*background-repeat: no-repeat; 
  background-image:url(../../templates/picture/lMenu.png);*/
  /*height:34px;*/
  color: #FFFFFF;
}

.lm .root_division_a{
	padding-left: 7px;
	padding-right: 0px;
	display:block;
    /*color: #396939;*/
  color: #4263af;
  background-repeat: no-repeat; 
  background-image:url(../../templates/picture/lMenu2.png);
  height:34px;
  border: none;
}

.lm .root_division_a_sel{
   background-color: #95bade;
	padding-left: 7px;
	padding-right: 0px;
  margin:0px;
	display:block;
  /*background-image:url(../../templates/picture/fonTopMenu.png);*/
  background-repeat: no-repeat; 
  background-image:url(../../templates/picture/lMenu.png);
  
  height:34px;
  /*color: #FFFFFF;*/
  color: #4263af;
  border: none;
}

a.root_division_a_sel{
  color: #FFFFFF;
}

